### Method

# Cogl Pipeline has_capability

#### Declaration [src]

    gboolean
    cogl_pipeline_has_capability (
      CoglPipeline* pipeline,
      GQuark domain,
      unsigned int capability
    )

#### Description

No description available.

#### Parameters

`domain`

  Type: `GQuark`

  No description available.

`capability`

  Type: `unsigned int`

  No description available.

#### Return value

Type: `gboolean`

No description available.